8 Replies Latest reply on Oct 6, 2011 2:03 AM by Antanas NameToUpdate

    How to wildcard within a compliance rule?

    Vinnie Lima



      Trying to match a condition on a Linux RPM part that if it is running version 1.2.c or greater (meaning 1.2.c/d/e/f/g is OK).


      I tried using:


      (RPM openssl Must Not Exist OR (Version (Linux) contains "0.9.8[a-k]"))


      but it seems to not match on the brackets even if I put asterisk(s) at the end.  Is it possible to even do such a match within rule definition of BL 7.6?  Or do I have to take the E.O. route to do this one.


      Or did i just select the wrong condition "contains" and I need to select something else?